<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddCommissionOnSubResellerBalanceLogReportTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('sub_reseller_balance_log_report', function (Blueprint $table) {
            $table->decimal('commission_amount')->default(0);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('sub_reseller_balance_log_report', function (Blueprint $table) {
            $table->dropColumn('commission_amount');
        });
    }
}
